@charset "UTF-8";
body {
	position: relative;
}

/* Carousal & Online Consultation Section */
.colr
{
	background-color:#cccccc;
}

/* About Word Section */
.title
{
	font-family: "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
	color:#2a52d5;
	font-weight:bold;
	margin-top:40px;
}
.wrd
{
	color:#666699;
	margin-top:25px;
}
.wrd p {
	margin-bottom:0;
}
@media (min-width:768px) {
	.wrd2
	{
		border-left: 1px solid #636b6f;
		border-right: 1px solid #636b6f;
	}
}
@media (max-width:768px) {
	.wrd2 {
		padding-top:25px;
		padding-bottom:25px;
		border-top: 1px solid #636b6f;
		border-bottom: 1px solid #636b6f;
	}
}
/* Little animation to the "WORLD LEADER RESULT ORIENTED HOMEOPATHY" */
.anim {
	display:inline-block;
	position:relative;
	white-space:nowrap;
}
.anim:before {
	content:attr(data-content);
	position:absolute;
	top:0;
	left:0;
	width:0;
	white-space:nowrap;
	overflow:hidden;
}
.anim.txt-grey:before , .anim.txt-blue:before {
	animation:text-animation-color-flow linear 6s infinite;
}
.txt-grey , .txt-blue:before {
	color:#ABABAB;
}
.txt-blue , .txt-grey:before {
	color:#224466;
}
@keyframes text-animation-color-flow {
	0% {
		width:0%;
	}
	100% {
		width:100%;
	}
}

/* Speciality Section */
#specialities .tit2
{
	color:#DAD2D2;
}
#specialities
{
	margin-top: 30px;
	padding-top: 30px;
	padding-bottom:30px; 
	border-radius: 10px;
	background-color: #336699;

}
.speciality-card {
	border:1px solid black; 
	border-radius:5px; 
	background-color:#DAD2D2;
	margin-top: 20px;
	cursor: pointer;
	transition-duration: 1s;
}
.speciality-card:hover
{
	background-color:#224466;
	color: white;
	box-shadow:8px 8px 7px rgba(64,64,64,40);
	transform: scale(1.05);
}
.speciality-card:hover img {
	filter: sepia(100%);
}
.speciality-card a , .speciality-card a:hover {
	color: inherit;
	text-decoration: none;
}
.speciality-card p {
	margin-top: 15px;
	color:#000066;
}
.speciality-card .img
{
	margin-top:20px;
}